Bug 535648 - (RHQ-2321) Add some identifying mark for read-only alerts listed in Alert Definitions
Add some identifying mark for read-only alerts listed in Alert Definitions
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-10 16:10 EDT by Corey Welton
Modified: 2009-08-12 10:24 EDT (History)
0 users

See Also:
Fixed In Version: 1.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-08-10 16:10:00 EDT
Alerts in the that have the "read-only" flag set in their respective Alert properties should have some sort of indicator next to the alert name, in the "Alert Definitions" table.
Comment 1 Joseph Marques 2009-08-11 06:27:38 EDT
rev4851 - add new column on resource alert definition list page to show whether updates to the containing alert template / group alert definition are blocked; 
Comment 2 Corey Welton 2009-08-12 10:24:46 EDT
QA Verified... I suppose.  This will do for now.  In the future, maybe we should use an icon (like a "lock"?) next to the alert name.  Columns take up  considerably more horizontal real estate.

Comment 3 Red Hat Bugzilla 2009-11-10 16:02:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2321
This bug is related to RHQ-2300

Note You need to log in before you can comment on or make changes to this bug.